diff --git a/changelog b/changelog
index c10550c..d61af40 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20080419 tpd src/input/schaum12.input show Schaums-Axiom equivalence
 20080418 tpd src/input/schaum11.input show Schaums-Axiom equivalence
 20080418 tpd src/input/schaum10.input fix Schaums-Axiom equivalence
 20080418 tpd src/input/schaum9.input fix Schaums-Axiom equivalence
diff --git a/src/input/schaum12.input.pamphlet b/src/input/schaum12.input.pamphlet
index 644ebed..1c0d0b2 100644
--- a/src/input/schaum12.input.pamphlet
+++ b/src/input/schaum12.input.pamphlet
@@ -24,7 +24,7 @@ $$
 )set message auto off
 )clear all
 
---S 1 of 15
+--S 1
 aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -55,6 +55,152 @@ aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                       \|- a
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 2
+bb1:=2/sqrt(4*a*c-b^2)*atan((2*a*x+b)/sqrt(4*a*c-b^2))
+--R 
+--R
+--R                2a x + b
+--R        2atan(------------)
+--R               +---------+
+--R               |        2
+--R              \|4a c - b
+--R   (2)  -------------------
+--R             +---------+
+--R             |        2
+--R            \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 3
+bb2:=1/sqrt(b^2-4*a*c)*log((2*a*x+b-sqrt(b^2-4*a*c))/(2*a*x+b+sqrt(b^2-4*a*c)))
+--R 
+--R
+--R               +-----------+
+--R               |          2
+--R            - \|- 4a c + b   + 2a x + b
+--R        log(---------------------------)
+--R              +-----------+
+--R              |          2
+--R             \|- 4a c + b   + 2a x + b
+--R   (3)  --------------------------------
+--R                  +-----------+
+--R                  |          2
+--R                 \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 4
+cc1:=aa.1-bb1
+--R
+--R   (4)
+--R          +---------+
+--R          |        2
+--R         \|4a c - b
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R           +-+       2a x + b
+--R       - 2\|a atan(------------)
+--R                    +---------+
+--R                    |        2
+--R                   \|4a c - b
+--R  /
+--R          +---------+
+--R      +-+ |        2
+--R     \|a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 5
+cc2:=aa.1-bb2
+--R
+--R   (5)
+--R          +-----------+
+--R          |          2
+--R         \|- 4a c + b
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                    +-----------+
+--R                    |          2
+--R          +-+    - \|- 4a c + b   + 2a x + b
+--R       - \|a log(---------------------------)
+--R                   +-----------+
+--R                   |          2
+--R                  \|- 4a c + b   + 2a x + b
+--R  /
+--R      +-----------+
+--R      |          2  +-+
+--R     \|- 4a c + b  \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 6
+cc3:=aa.2-bb1
+--R
+--R   (6)
+--R                                +--------------+
+--R         +---------+      +---+ |   2               +---+ +-+
+--R         |        2      \|- a \|a x  + b x + c  - \|- a \|c
+--R       2\|4a c - b  atan(------------------------------------)
+--R                                          a x
+--R     + 
+--R           +---+       2a x + b
+--R       - 2\|- a atan(------------)
+--R                      +---------+
+--R                      |        2
+--R                     \|4a c - b
+--R  /
+--R            +---------+
+--R      +---+ |        2
+--R     \|- a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 7      14:265 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (7)
+--R                      +-----------+
+--R                      |          2
+--R          +---+    - \|- 4a c + b   + 2a x + b
+--R       - \|- a log(---------------------------)
+--R                     +-----------+
+--R                     |          2
+--R                    \|- 4a c + b   + 2a x + b
+--R     + 
+--R                                  +--------------+
+--R         +-----------+      +---+ |   2               +---+ +-+
+--R         |          2      \|- a \|a x  + b x + c  - \|- a \|c
+--R       2\|- 4a c + b  atan(------------------------------------)
+--R                                            a x
+--R  /
+--R      +-----------+
+--R      |          2  +---+
+--R     \|- 4a c + b  \|- a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.266~~~~~$\displaystyle
@@ -65,7 +211,7 @@ $$
 <<*>>=
 )clear all
 
---S 2 of 15
+--S 8
 aa:=integrate(x/sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -116,6 +262,316 @@ aa:=integrate(x/sqrt(a*x^2+b*x+c),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 9
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 10
+bb1:=1/(2*a)*log(a*x^2+b*x+c)-b/(2*a)*t1.1
+--R 
+--R
+--R   (3)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2       2        2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                 + 
+--R                             3
+--R                   4a b c - b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R     + 
+--R                           +-----------+
+--R              2            |          2
+--R       log(a x  + b x + c)\|- 4a c + b
+--R  /
+--R        +-----------+
+--R        |          2
+--R     2a\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 11
+bb2:=1/(2*a)*log(a*x^2+b*x+c)-b/(2*a)*t1.2
+--R 
+--R
+--R                             +---------+
+--R                             |        2                         +---------+
+--R                  (2a x + b)\|4a c - b             2            |        2
+--R        - 2b atan(----------------------) + log(a x  + b x + c)\|4a c - b
+--R                                 2
+--R                         4a c - b
+--R   (4)  -------------------------------------------------------------------
+--R                                      +---------+
+--R                                      |        2
+--R                                   2a\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 12
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R             +-----------+     +--------------+                  +-----------+
+--R             |          2  +-+ |   2                  2          |          2
+--R         (2b\|- 4a c + b  \|c \|a x  + b x + c  + (- b x - 2b c)\|- 4a c + b  )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                     +--------------+
+--R             +-+ +-+ |   2                  2          +-+
+--R         (2b\|a \|c \|a x  + b x + c  + (- b x - 2b c)\|a )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                 +-----------+                +-----------+
+--R                    2            |          2  +-+ +-+        |          2  +-+
+--R         (- 2log(a x  + b x + c)\|- 4a c + b  \|a \|c  - 2b x\|- 4a c + b  \|a )
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                      +-----------+
+--R            2         |          2  +-+ +-+
+--R       (4a x  + 2b x)\|- 4a c + b  \|a \|c
+--R     + 
+--R                                     +-----------+
+--R                        2            |          2  +-+
+--R       (b x + 2c)log(a x  + b x + c)\|- 4a c + b  \|a
+--R  /
+--R          +-----------+         +--------------+
+--R          |          2  +-+ +-+ |   2
+--R       4a\|- 4a c + b  \|a \|c \|a x  + b x + c
+--R     + 
+--R                         +-----------+
+--R                         |          2  +-+
+--R       (- 2a b x - 4a c)\|- 4a c + b  \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 13
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                       +--------------+
+--R             +---+ +-+ |   2                  2          +---+
+--R         (2b\|- a \|c \|a x  + b x + c  + (- b x - 2b c)\|- a )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R               +-----------+     +--------------+                 +-----------+
+--R               |          2  +-+ |   2                 2          |          2
+--R         (- 4b\|- 4a c + b  \|c \|a x  + b x + c  + (2b x + 4b c)\|- 4a c + b  )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                                  +-----------+
+--R                     2            |          2  +---+ +-+
+--R           - 2log(a x  + b x + c)\|- 4a c + b  \|- a \|c
+--R         + 
+--R                  +-----------+
+--R                  |          2  +---+
+--R           - 2b x\|- 4a c + b  \|- a
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                      +-----------+
+--R            2         |          2  +---+ +-+
+--R       (4a x  + 2b x)\|- 4a c + b  \|- a \|c
+--R     + 
+--R                                     +-----------+
+--R                        2            |          2  +---+
+--R       (b x + 2c)log(a x  + b x + c)\|- 4a c + b  \|- a
+--R  /
+--R          +-----------+           +--------------+
+--R          |          2  +---+ +-+ |   2
+--R       4a\|- 4a c + b  \|- a \|c \|a x  + b x + c
+--R     + 
+--R                         +-----------+
+--R                         |          2  +---+
+--R       (- 2a b x - 4a c)\|- 4a c + b  \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 14
+cc3:=aa.2-bb1
+--R
+--R   (7)
+--R                       +--------------+
+--R             +---+ +-+ |   2                  2          +---+
+--R         (2b\|- a \|c \|a x  + b x + c  + (- b x - 2b c)\|- a )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R               +-----------+     +--------------+                 +-----------+
+--R               |          2  +-+ |   2                 2          |          2
+--R         (- 4b\|- 4a c + b  \|c \|a x  + b x + c  + (2b x + 4b c)\|- 4a c + b  )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                                  +-----------+
+--R                     2            |          2  +---+ +-+
+--R           - 2log(a x  + b x + c)\|- 4a c + b  \|- a \|c
+--R         + 
+--R                  +-----------+
+--R                  |          2  +---+
+--R           - 2b x\|- 4a c + b  \|- a
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                      +-----------+
+--R            2         |          2  +---+ +-+
+--R       (4a x  + 2b x)\|- 4a c + b  \|- a \|c
+--R     + 
+--R                                     +-----------+
+--R                        2            |          2  +---+
+--R       (b x + 2c)log(a x  + b x + c)\|- 4a c + b  \|- a
+--R  /
+--R          +-----------+           +--------------+
+--R          |          2  +---+ +-+ |   2
+--R       4a\|- 4a c + b  \|- a \|c \|a x  + b x + c
+--R     + 
+--R                         +-----------+
+--R                         |          2  +---+
+--R       (- 2a b x - 4a c)\|- 4a c + b  \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 15     14:266 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                   +---------+ +--------------+                 +---------+
+--R               +-+ |        2  |   2                 2          |        2
+--R         (- 4b\|c \|4a c - b  \|a x  + b x + c  + (2b x + 4b c)\|4a c - b  )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                       +--------------+
+--R             +---+ +-+ |   2                   2          +---+
+--R         (4b\|- a \|c \|a x  + b x + c  + (- 2b x - 4b c)\|- a )
+--R      *
+--R                         +---------+
+--R                         |        2
+--R              (2a x + b)\|4a c - b
+--R         atan(----------------------)
+--R                             2
+--R                     4a c - b
+--R     + 
+--R                                                         +---------+
+--R                    2            +---+ +-+        +---+  |        2
+--R         (- 2log(a x  + b x + c)\|- a \|c  - 2b x\|- a )\|4a c - b
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R               2         +---+ +-+                    2            +---+
+--R         ((4a x  + 2b x)\|- a \|c  + (b x + 2c)log(a x  + b x + c)\|- a )
+--R      *
+--R          +---------+
+--R          |        2
+--R         \|4a c - b
+--R  /
+--R                    +---------+ +--------------+
+--R          +---+ +-+ |        2  |   2
+--R       4a\|- a \|c \|4a c - b  \|a x  + b x + c
+--R     + 
+--R                               +---------+
+--R                         +---+ |        2
+--R       (- 2a b x - 4a c)\|- a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.267~~~~~$\displaystyle
@@ -127,7 +583,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 15
+--S 16
 aa:=integrate(x^2/(a*x^2+b*x+c),x)
 --R 
 --R
@@ -173,6 +629,141 @@ aa:=integrate(x^2/(a*x^2+b*x+c),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 17
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 18
+bb1:=x/a-b/(2*a^2)*log(a*x^2+b*x+c)+(b^2-2*a*c)/(2*a^2)*t1.1
+--R 
+--R
+--R   (3)
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                        +-----------+
+--R                   2                    |          2
+--R       (- b log(a x  + b x + c) + 2a x)\|- 4a c + b
+--R  /
+--R         +-----------+
+--R       2 |          2
+--R     2a \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 19
+bb2:=x/a-b/(2*a^2)*log(a*x^2+b*x+c)+(b^2-2*a*c)/(2*a^2)*t1.2
+--R 
+--R
+--R   (4)
+--R                                     +---------+
+--R                                     |        2
+--R                   2      (2a x + b)\|4a c - b
+--R       (- 4a c + 2b )atan(----------------------)
+--R                                         2
+--R                                 4a c - b
+--R     + 
+--R                                        +---------+
+--R                   2                    |        2
+--R       (- b log(a x  + b x + c) + 2a x)\|4a c - b
+--R  /
+--R         +---------+
+--R       2 |        2
+--R     2a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 20
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R  /
+--R         +-----------+
+--R       2 |          2
+--R     2a \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 21     14:267 Schaums and Axiom differ by a constant
+dd1:=complexNormalize cc1
+--R
+--R                   2          3      2 2
+--R        (- 2a c + b )log(- 16a c + 4a b )
+--R   (6)  ---------------------------------
+--R                    +-----------+
+--R                  2 |          2
+--R                2a \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.268~~~~~$\displaystyle
@@ -184,7 +775,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 15
+--S 22     14:268 Axiom cannot compute this integral
 aa:=integrate(x^m/(a*x^2+b*x+c),x)
 --R 
 --R
@@ -195,6 +786,7 @@ aa:=integrate(x^m/(a*x^2+b*x+c),x)
 --I             c + %N b + %N a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
 @
 
 \section{\cite{1}:14.269~~~~~$\displaystyle
@@ -206,7 +798,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 15
+--S 23
 aa:=integrate(1/(x*(a*x^2+b*x+c)),x)
 --R 
 --R
@@ -251,6 +843,179 @@ aa:=integrate(1/(x*(a*x^2+b*x+c)),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 24
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 25
+bb1:=1/(2*c)*log(x^2/(a*x^2+b*x+c))-b/(2*c)*t1.1
+--R 
+--R
+--R   (3)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2       2        2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                 + 
+--R                             3
+--R                   4a b c - b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R     + 
+--R                  2        +-----------+
+--R                 x         |          2
+--R       log(--------------)\|- 4a c + b
+--R              2
+--R           a x  + b x + c
+--R  /
+--R        +-----------+
+--R        |          2
+--R     2c\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 26
+bb2:=1/(2*c)*log(x^2/(a*x^2+b*x+c))-b/(2*c)*t1.2
+--R 
+--R
+--R                             +---------+
+--R                             |        2                2        +---------+
+--R                  (2a x + b)\|4a c - b                x         |        2
+--R        - 2b atan(----------------------) + log(--------------)\|4a c - b
+--R                                 2                 2
+--R                         4a c - b               a x  + b x + c
+--R   (4)  -------------------------------------------------------------------
+--R                                      +---------+
+--R                                      |        2
+--R                                   2c\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 27
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2       2        2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                 + 
+--R                             3
+--R                   4a b c - b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R     + 
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b
+--R                 + 
+--R                        2        2               3
+--R                   (- 8a c + 2a b )x - 4a b c + b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R     + 
+--R                                                   2         +-----------+
+--R               2                                  x          |          2
+--R       (log(a x  + b x + c) - 2log(x) + log(--------------))\|- 4a c + b
+--R                                               2
+--R                                            a x  + b x + c
+--R  /
+--R        +-----------+
+--R        |          2
+--R     2c\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 28
+dd1:=expandLog cc1
+--R
+--R   (6)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                              +-----------+
+--R                    2 2                    2  |          2       2        2
+--R                 (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R               + 
+--R                           3
+--R                 4a b c - b
+--R     + 
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                              +-----------+
+--R                    2 2                    2  |          2         2        2
+--R                 (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R               + 
+--R                             3
+--R                 - 4a b c + b
+--R     + 
+--R                 2
+--R       2b log(a x  + b x + c)
+--R  /
+--R        +-----------+
+--R        |          2
+--R     2c\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 29     14:269 Schaums and Axiom differ by a constant
+ee1:=complexNormalize dd1
+--R
+--R                     3      2 2
+--R          b log(- 16a c + 4a b )
+--R   (7)  - ----------------------
+--R                +-----------+
+--R                |          2
+--R             2c\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.270~~~~~$\displaystyle
@@ -262,7 +1027,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 15
+--S 30
 aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
 --R 
 --R
@@ -308,6 +1073,186 @@ aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 31
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 32
+bb1:=b/(2*c^2)*log((a*x^2+b*x+c)/x^2)-1/(c*x)+(b^2-2*a*c)/(2*c^2)*t1.1
+--R 
+--R
+--R   (3)
+--R                    2
+--R         (- 2a c + b )x
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                   2                  +-----------+
+--R                a x  + b x + c        |          2
+--R       (b x log(--------------) - 2c)\|- 4a c + b
+--R                       2
+--R                      x
+--R  /
+--R          +-----------+
+--R       2  |          2
+--R     2c x\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 33
+bb2:=b/(2*c^2)*log((a*x^2+b*x+c)/x^2)-1/(c*x)+(b^2-2*a*c)/(2*c^2)*t1.2
+--R 
+--R
+--R   (4)
+--R                                       +---------+
+--R                                       |        2
+--R                   2        (2a x + b)\|4a c - b
+--R       (- 4a c + 2b )x atan(----------------------)
+--R                                           2
+--R                                   4a c - b
+--R     + 
+--R                   2                  +---------+
+--R                a x  + b x + c        |        2
+--R       (b x log(--------------) - 2c)\|4a c - b
+--R                       2
+--R                      x
+--R  /
+--R          +---------+
+--R       2  |        2
+--R     2c x\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 34
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                                     2             +-----------+
+--R                 2                                a x  + b x + c   |          2
+--R     (- b log(a x  + b x + c) + 2b log(x) + b log(--------------))\|- 4a c + b
+--R                                                         2
+--R                                                        x
+--R  /
+--R         +-----------+
+--R       2 |          2
+--R     2c \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 35
+dd1:=expandLog cc1
+--R
+--R   (6)
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R     + 
+--R                    2
+--R         (- 2a c + b )
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2         2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R            + 
+--R                          3
+--R              - 4a b c + b
+--R     + 
+--R                 2        2
+--R       (4a c - 2b )log(a x  + b x + c)
+--R  /
+--R         +-----------+
+--R       2 |          2
+--R     2c \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 36     14:270 Schaums and Axiom differ by a constant
+ee1:=complexNormalize dd1
+--R
+--R                   2          3      2 2
+--R        (- 2a c + b )log(- 16a c + 4a b )
+--R   (7)  ---------------------------------
+--R                    +-----------+
+--R                  2 |          2
+--R                2c \|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.271~~~~~$\displaystyle
@@ -320,7 +1265,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 15
+--S 37     14:271 Axiom cannot compute this integral
 aa:=integrate(1/(x^n*(a*x^2+b*x+c)),x)
 --R 
 --R
@@ -331,6 +1276,7 @@ aa:=integrate(1/(x^n*(a*x^2+b*x+c)),x)
 --I             (c + %N b + %N a)%N
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
 @
 
 \section{\cite{1}:14.272~~~~~$\displaystyle
@@ -342,7 +1288,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 15
+--S 38
 aa:=integrate(1/(a*x^2+b*x+c)^2,x)
 --R 
 --R
@@ -383,6 +1329,213 @@ aa:=integrate(1/(a*x^2+b*x+c)^2,x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 39
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 40
+bb1:=(b*x+2*c)/((4*a*c-b^2)*(a*x^2+b*x+c))-b/(4*a*c-b^2)*t1.1
+--R 
+--R
+--R   (3)
+--R                 2    2
+--R         (- a b x  - b x - b c)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                  +-----------+
+--R                  |          2
+--R       (b x + 2c)\|- 4a c + b
+--R  /
+--R                                                      +-----------+
+--R         2       2  2              3         2    2   |          2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 41
+bb2:=(b*x+2*c)/((4*a*c-b^2)*(a*x^2+b*x+c))-b/(4*a*c-b^2)*t1.2
+--R 
+--R
+--R   (4)
+--R                                                +---------+
+--R                                                |        2
+--R                2     2              (2a x + b)\|4a c - b
+--R       (- 2a b x  - 2b x - 2b c)atan(----------------------)
+--R                                                    2
+--R                                            4a c - b
+--R     + 
+--R                  +---------+
+--R                  |        2
+--R       (b x + 2c)\|4a c - b
+--R  /
+--R                                                      +---------+
+--R         2       2  2              3         2    2   |        2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 42
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                   2  2     2
+--R         ((a b + 2a )x  + (b  + 2a b)x + (b + 2a)c)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                              +-----------+
+--R                              |          2
+--R       ((- b + 2a)x - 2c + b)\|- 4a c + b
+--R  /
+--R                                                      +-----------+
+--R         2       2  2              3         2    2   |          2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 43
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                              +---------+
+--R               2    2         |        2
+--R         (a b x  + b x + b c)\|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                                            +---------+
+--R                               +-----------+                |        2
+--R          2 2                  |          2      (2a x + b)\|4a c - b
+--R       (4a x  + 4a b x + 4a c)\|- 4a c + b  atan(----------------------)
+--R                                                                2
+--R                                                        4a c - b
+--R     + 
+--R                              +-----------+ +---------+
+--R                              |          2  |        2
+--R       ((- b + 2a)x - 2c + b)\|- 4a c + b  \|4a c - b
+--R  /
+--R                                                      +-----------+ +---------+
+--R         2       2  2              3         2    2   |          2  |        2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b  \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 44
+cc3:=aa.1-bb2
+--R
+--R   (7)
+--R                                 +---------+
+--R            2 2                  |        2
+--R         (2a x  + 2a b x + 2a c)\|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                                            +---------+
+--R                               +-----------+                |        2
+--R              2     2          |          2      (2a x + b)\|4a c - b
+--R       (2a b x  + 2b x + 2b c)\|- 4a c + b  atan(----------------------)
+--R                                                                2
+--R                                                        4a c - b
+--R     + 
+--R                              +-----------+ +---------+
+--R                              |          2  |        2
+--R       ((- b + 2a)x - 2c + b)\|- 4a c + b  \|4a c - b
+--R  /
+--R                                                      +-----------+ +---------+
+--R         2       2  2              3         2    2   |          2  |        2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b  \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 45     14:272 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                                                                    +---------+
+--R                                                                    |        2
+--R                  2  2      2                            (2a x + b)\|4a c - b
+--R       ((2a b + 4a )x  + (2b  + 4a b)x + (2b + 4a)c)atan(----------------------)
+--R                                                                        2
+--R                                                                4a c - b
+--R     + 
+--R                              +---------+
+--R                              |        2
+--R       ((- b + 2a)x - 2c + b)\|4a c - b
+--R  /
+--R                                                      +---------+
+--R         2       2  2              3         2    2   |        2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.273~~~~~$\displaystyle
@@ -394,7 +1547,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 15
+--S 46
 aa:=integrate(x/(a*x^2+b*x+c)^2,x)
 --R 
 --R
@@ -440,6 +1593,177 @@ aa:=integrate(x/(a*x^2+b*x+c)^2,x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E
+
+--S 47
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 48
+bb1:=-(b*x+2*c)/((4*a*c-b^2)*(a*x^2+b*x+c))-b/(4*a*c-b^2)*t1.1
+--R 
+--R
+--R   (3)
+--R                 2    2
+--R         (- a b x  - b x - b c)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                    +-----------+
+--R                    |          2
+--R       (- b x - 2c)\|- 4a c + b
+--R  /
+--R                                                      +-----------+
+--R         2       2  2              3         2    2   |          2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 49
+bb2:=-(b*x+2*c)/((4*a*c-b^2)*(a*x^2+b*x+c))-b/(4*a*c-b^2)*t1.2
+--R 
+--R
+--R   (4)
+--R                                                +---------+
+--R                                                |        2
+--R                2     2              (2a x + b)\|4a c - b
+--R       (- 2a b x  - 2b x - 2b c)atan(----------------------)
+--R                                                    2
+--R                                            4a c - b
+--R     + 
+--R                    +---------+
+--R                    |        2
+--R       (- b x - 2c)\|4a c - b
+--R  /
+--R                                                      +---------+
+--R         2       2  2              3         2    2   |        2
+--R     ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 50
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2       2        2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                 + 
+--R                             3
+--R                   4a b c - b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R     + 
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                                +-----------+
+--R                      2 2                    2  |          2
+--R                   (2a x  + 2a b x - 2a c + b )\|- 4a c + b
+--R                 + 
+--R                        2        2               3
+--R                   (- 8a c + 2a b )x - 4a b c + b
+--R              /
+--R                    2
+--R                 a x  + b x + c
+--R  /
+--R                 +-----------+
+--R              2  |          2
+--R     (4a c - b )\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 51
+dd1:=expandLog cc1
+--R
+--R   (6)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                              +-----------+
+--R                    2 2                    2  |          2       2        2
+--R                 (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R               + 
+--R                           3
+--R                 4a b c - b
+--R     + 
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                              +-----------+
+--R                    2 2                    2  |          2         2        2
+--R                 (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R               + 
+--R                             3
+--R                 - 4a b c + b
+--R     + 
+--R                 2
+--R       2b log(a x  + b x + c)
+--R  /
+--R                 +-----------+
+--R              2  |          2
+--R     (4a c - b )\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 52     14:273 Schaums and Axiom differ by a constant
+ee1:=complexNormalize dd1
+--R
+--R                       3      2 2
+--R            b log(- 16a c + 4a b )
+--R   (7)  - -------------------------
+--R                      +-----------+
+--R                   2  |          2
+--R          (4a c - b )\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.274~~~~~$\displaystyle
@@ -451,7 +1775,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 15
+--S 53
 aa:=integrate(x^2/(a*x^2+b*x+c)^2,x)
 --R 
 --R
@@ -497,6 +1821,96 @@ aa:=integrate(x^2/(a*x^2+b*x+c)^2,x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 54
+t1:=integrate(1/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R         /
+--R               2
+--R            a x  + b x + c
+--R    /
+--R        +-----------+
+--R        |          2
+--R       \|- 4a c + b
+--R     ,
+--R                     +---------+
+--R                     |        2
+--R          (2a x + b)\|4a c - b
+--R    2atan(----------------------)
+--R                         2
+--R                 4a c - b
+--R    -----------------------------]
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 55
+bb1:=((b^2-2*a*c)*x+b*c)/(a*(4*a*c-b^2)*(a*x^2+b*x+c))+(2*c)/(4*a*c-b^2)*t1.1
+--R
+--R   (3)
+--R            2   2                  2
+--R         (2a c x  + 2a b c x + 2a c )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                              +-----------+
+--R                   2          |          2
+--R       ((- 2a c + b )x + b c)\|- 4a c + b
+--R  /
+--R                                                          +-----------+
+--R         3     2 2  2      2         3       2 2      2   |          2
+--R     ((4a c - a b )x  + (4a b c - a b )x + 4a c  - a b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 56
+bb2:=((b^2-2*a*c)*x+b*c)/(a*(4*a*c-b^2)*(a*x^2+b*x+c))+(2*c)/(4*a*c-b^2)*t1.2
+--R
+--R   (4)
+--R                                                   +---------+
+--R                                                   |        2
+--R          2   2                  2      (2a x + b)\|4a c - b
+--R       (4a c x  + 4a b c x + 4a c )atan(----------------------)
+--R                                                       2
+--R                                               4a c - b
+--R     + 
+--R                              +---------+
+--R                   2          |        2
+--R       ((- 2a c + b )x + b c)\|4a c - b
+--R  /
+--R                                                          +---------+
+--R         3     2 2  2      2         3       2 2      2   |        2
+--R     ((4a c - a b )x  + (4a b c - a b )x + 4a c  - a b c)\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 57     14:274 Schaums and Axiom agree
+cc1:=aa.1-bb1
+--R
+--R   (5)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.275~~~~~$\displaystyle
@@ -514,7 +1928,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 15
+--S 58     14:275 Axiom cannot compute this integral
 aa:=integrate(x^m/(a*x^2+b*x+c)^n,x)
 --R 
 --R
@@ -525,6 +1939,7 @@ aa:=integrate(x^m/(a*x^2+b*x+c)^n,x)
 --I             (c + %N b + %N a)
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
 @
 
 \section{\cite{1}:14.276~~~~~$\displaystyle
@@ -541,7 +1956,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 15
+--S 59     14:276 Axiom cannot compute this integral
 aa:=integrate(x^(2*n-1)/(a*x^2+b*x+c)^n,x)
 --R 
 --R
@@ -552,6 +1967,7 @@ aa:=integrate(x^(2*n-1)/(a*x^2+b*x+c)^n,x)
 --I             (c + %N b + %N a)
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
 @
 
 \section{\cite{1}:14.277~~~~~$\displaystyle
@@ -568,7 +1984,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 15
+--S 60
 aa:=integrate(1/(x*(a*x^2+b*x+c)^2),x)
 --R 
 --R
@@ -641,6 +2057,380 @@ aa:=integrate(1/(x*(a*x^2+b*x+c)^2),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 61
+t1:=integrate(1/(a*x^2+b*x+c)^2,x)
+--R 
+--R
+--R   (2)
+--R   [
+--R              2 2
+--R           (2a x  + 2a b x + 2a c)
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2       2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                + 
+--R                            3
+--R                  4a b c - b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                    +-----------+
+--R                    |          2
+--R         (2a x + b)\|- 4a c + b
+--R    /
+--R                                                        +-----------+
+--R           2       2  2              3         2    2   |          2
+--R       ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b
+--R     ,
+--R                                           +---------+
+--R                                           |        2                +---------+
+--R       2 2                      (2a x + b)\|4a c - b                 |        2
+--R    (4a x  + 4a b x + 4a c)atan(----------------------) + (2a x + b)\|4a c - b
+--R                                               2
+--R                                       4a c - b
+--R    ----------------------------------------------------------------------------
+--R                                                             +---------+
+--R                2       2  2              3         2    2   |        2
+--R            ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 62
+t2:=integrate(1/(x*(a*x^2+b*x+c)),x)
+--R 
+--R
+--R   (3)
+--R   [
+--R           b
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2         2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                + 
+--R                              3
+--R                  - 4a b c + b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                                           +-----------+
+--R                   2                       |          2
+--R         (- log(a x  + b x + c) + 2log(x))\|- 4a c + b
+--R    /
+--R          +-----------+
+--R          |          2
+--R       2c\|- 4a c + b
+--R     ,
+--R
+--R                              +---------+
+--R                              |        2
+--R                   (2a x + b)\|4a c - b
+--R         - 2b atan(----------------------)
+--R                                  2
+--R                          4a c - b
+--R       + 
+--R                                           +---------+
+--R                   2                       |        2
+--R         (- log(a x  + b x + c) + 2log(x))\|4a c - b
+--R    /
+--R          +---------+
+--R          |        2
+--R       2c\|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 63
+bb1:=1/(2*c*(a*x^2+b*x+c))-b/(2*c)*t1.1+1/c*t2.1
+--R 
+--R
+--R   (4)
+--R              2     2       2            2
+--R         (- 2a b c x  - 2a b c x - 2a b c )
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R             2         3  2        2     4           2    3
+--R         ((4a b c - a b )x  + (4a b c - b )x + 4a b c  - b c)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                   2       2  2                3         2    2
+--R             ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R               2        2  2               3         2     2
+--R           ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x) - 2a b c x
+--R         + 
+--R               2     2
+--R           4a c  - 2b c
+--R      *
+--R          +-----------+
+--R          |          2
+--R         \|- 4a c + b
+--R  /
+--R                                                                +-----------+
+--R         2 3       2 2  2          3     3 2         4     2 3  |          2
+--R     ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 64
+bb2:=1/(2*c*(a*x^2+b*x+c))-b/(2*c)*t1.2+1/c*t2.1
+--R 
+--R
+--R   (5)
+--R                                                              +---------+
+--R             2         3  2        2     4           2    3   |        2
+--R         ((4a b c - a b )x  + (4a b c - b )x + 4a b c  - b c)\|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                            +-----------+
+--R              2     2       2            2  |          2
+--R         (- 4a b c x  - 4a b c x - 4a b c )\|- 4a c + b
+--R      *
+--R                         +---------+
+--R                         |        2
+--R              (2a x + b)\|4a c - b
+--R         atan(----------------------)
+--R                             2
+--R                     4a c - b
+--R     + 
+--R                   2       2  2                3         2    2
+--R             ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R               2        2  2               3         2     2
+--R           ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x) - 2a b c x
+--R         + 
+--R               2     2
+--R           4a c  - 2b c
+--R      *
+--R          +-----------+ +---------+
+--R          |          2  |        2
+--R         \|- 4a c + b  \|4a c - b
+--R  /
+--R                                                                  +-----------+
+--R           2 3       2 2  2          3     3 2         4     2 3  |          2
+--R       ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|- 4a c + b
+--R    *
+--R        +---------+
+--R        |        2
+--R       \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 65
+bb3:=1/(2*c*(a*x^2+b*x+c))-b/(2*c)*t1.1+1/c*t2.2
+--R 
+--R
+--R   (6)
+--R                                            +---------+
+--R              2     2       2            2  |        2
+--R         (- 2a b c x  - 2a b c x - 2a b c )\|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R               2          3  2          2      4           2     3
+--R         ((- 8a b c + 2a b )x  + (- 8a b c + 2b )x - 8a b c  + 2b c)
+--R      *
+--R                                       +---------+
+--R          +-----------+                |        2
+--R          |          2      (2a x + b)\|4a c - b
+--R         \|- 4a c + b  atan(----------------------)
+--R                                           2
+--R                                   4a c - b
+--R     + 
+--R                   2       2  2                3         2    2
+--R             ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R               2        2  2               3         2     2
+--R           ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x) - 2a b c x
+--R         + 
+--R               2     2
+--R           4a c  - 2b c
+--R      *
+--R          +-----------+ +---------+
+--R          |          2  |        2
+--R         \|- 4a c + b  \|4a c - b
+--R  /
+--R                                                                  +-----------+
+--R           2 3       2 2  2          3     3 2         4     2 3  |          2
+--R       ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|- 4a c + b
+--R    *
+--R        +---------+
+--R        |        2
+--R       \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 66
+bb4:=1/(2*c*(a*x^2+b*x+c))-b/(2*c)*t1.2+1/c*t2.2
+--R 
+--R
+--R   (7)
+--R                2          3  2           2      4            2     3
+--R         ((- 12a b c + 2a b )x  + (- 12a b c + 2b )x - 12a b c  + 2b c)
+--R      *
+--R                         +---------+
+--R                         |        2
+--R              (2a x + b)\|4a c - b
+--R         atan(----------------------)
+--R                             2
+--R                     4a c - b
+--R     + 
+--R                   2       2  2                3         2    2
+--R             ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R               2        2  2               3         2     2
+--R           ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x) - 2a b c x
+--R         + 
+--R               2     2
+--R           4a c  - 2b c
+--R      *
+--R          +---------+
+--R          |        2
+--R         \|4a c - b
+--R  /
+--R                                                                +---------+
+--R         2 3       2 2  2          3     3 2         4     2 3  |        2
+--R     ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 67
+cc1:=aa.1-bb1
+--R
+--R   (8)
+--R         a b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R         a b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R  /
+--R                   +-----------+
+--R          2    2   |          2
+--R     (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 68
+dd1:=expandLog cc1
+--R
+--R   (9)
+--R         a b
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R     + 
+--R         a b
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2         2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R            + 
+--R                          3
+--R              - 4a b c + b
+--R     + 
+--R                     2
+--R       - 2a b log(a x  + b x + c)
+--R  /
+--R                   +-----------+
+--R          2    2   |          2
+--R     (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 69     14:277 Schaums and Axiom differ by a constant
+ee1:=complexNormalize dd1
+--R
+--R                        3      2 2
+--R           a b log(- 16a c + 4a b )
+--R   (10)  ---------------------------
+--R                       +-----------+
+--R              2    2   |          2
+--R         (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.278~~~~~$\displaystyle
@@ -657,7 +2447,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 15
+--S 70
 aa:=integrate(1/(x^2*(a*x^2+b*x+c)^2),x)
 --R 
 --R
@@ -740,6 +2530,426 @@ aa:=integrate(1/(x^2*(a*x^2+b*x+c)^2),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 71
+t1:=integrate(1/(a*x^2+b*x+c)^2,x)
+--R 
+--R
+--R   (2)
+--R   [
+--R              2 2
+--R           (2a x  + 2a b x + 2a c)
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2       2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R                + 
+--R                            3
+--R                  4a b c - b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                    +-----------+
+--R                    |          2
+--R         (2a x + b)\|- 4a c + b
+--R    /
+--R                                                        +-----------+
+--R           2       2  2              3         2    2   |          2
+--R       ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|- 4a c + b
+--R     ,
+--R                                           +---------+
+--R                                           |        2                +---------+
+--R       2 2                      (2a x + b)\|4a c - b                 |        2
+--R    (4a x  + 4a b x + 4a c)atan(----------------------) + (2a x + b)\|4a c - b
+--R                                               2
+--R                                       4a c - b
+--R    ----------------------------------------------------------------------------
+--R                                                             +---------+
+--R                2       2  2              3         2    2   |        2
+--R            ((4a c - a b )x  + (4a b c - b )x + 4a c  - b c)\|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 72
+t2:=integrate(1/(x*(a*x^2+b*x+c)^2),x)
+--R 
+--R
+--R   (3)
+--R   [
+--R               2         3  2        2     4           2    3
+--R           ((6a b c - a b )x  + (6a b c - b )x + 6a b c  - b c)
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2         2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                + 
+--R                              3
+--R                  - 4a b c + b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                     2       2  2                3         2    2
+--R               ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R            *
+--R                      2
+--R               log(a x  + b x + c)
+--R           + 
+--R                 2        2  2               3         2     2
+--R             ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x)
+--R           + 
+--R                              2     2
+--R             - 2a b c x + 4a c  - 2b c
+--R        *
+--R            +-----------+
+--R            |          2
+--R           \|- 4a c + b
+--R    /
+--R                                                                  +-----------+
+--R           2 3       2 2  2          3     3 2         4     2 3  |          2
+--R       ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|- 4a c + b
+--R     ,
+--R
+--R                  2          3  2           2      4            2     3
+--R           ((- 12a b c + 2a b )x  + (- 12a b c + 2b )x - 12a b c  + 2b c)
+--R        *
+--R                           +---------+
+--R                           |        2
+--R                (2a x + b)\|4a c - b
+--R           atan(----------------------)
+--R                               2
+--R                       4a c - b
+--R       + 
+--R                     2       2  2                3         2    2
+--R               ((- 4a c + a b )x  + (- 4a b c + b )x - 4a c  + b c)
+--R            *
+--R                      2
+--R               log(a x  + b x + c)
+--R           + 
+--R                 2        2  2               3         2     2
+--R             ((8a c - 2a b )x  + (8a b c - 2b )x + 8a c  - 2b c)log(x)
+--R           + 
+--R                              2     2
+--R             - 2a b c x + 4a c  - 2b c
+--R        *
+--R            +---------+
+--R            |        2
+--R           \|4a c - b
+--R    /
+--R                                                                  +---------+
+--R           2 3       2 2  2          3     3 2         4     2 3  |        2
+--R       ((8a c  - 2a b c )x  + (8a b c  - 2b c )x + 8a c  - 2b c )\|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 73
+bb1:=-1/(c*x*(a*x^2+b*x+c))-((3*a)/c)*t1.1-(2*b)/c*t2.1
+--R 
+--R
+--R   (4)
+--R              3 2 3     2   2 2     2 3
+--R         (- 6a c x  - 6a b c x  - 6a c x)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R               2 2       4  3          3     5  2          2 2    4
+--R         ((- 6a b c + a b )x  + (- 6a b c + b )x  + (- 6a b c  + b c)x)
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                 2         3  3        2     4  2          2    3
+--R             ((4a b c - a b )x  + (4a b c - b )x  + (4a b c  - b c)x)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R                   2          3  3          2      4  2            2     3
+--R             ((- 8a b c + 2a b )x  + (- 8a b c + 2b )x  + (- 8a b c  + 2b c)x)
+--R          *
+--R             log(x)
+--R         + 
+--R                2 2       2   2            2     3          3    2 2
+--R           (- 6a c  + 2a b c)x  + (- 7a b c  + 2b c)x - 4a c  + b c
+--R      *
+--R          +-----------+
+--R          |          2
+--R         \|- 4a c + b
+--R  /
+--R                                                                 +-----------+
+--R         2 4      2 3  3          4    3 3  2        5    2 4    |          2
+--R     ((4a c  - a b c )x  + (4a b c  - b c )x  + (4a c  - b c )x)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 74
+bb2:=-1/(c*x*(a*x^2+b*x+c))-((3*a)/c)*t1.2-(2*b)/c*t2.1
+--R 
+--R
+--R   (5)
+--R               2 2       4  3          3     5  2          2 2    4
+--R         ((- 6a b c + a b )x  + (- 6a b c + b )x  + (- 6a b c  + b c)x)
+--R      *
+--R          +---------+
+--R          |        2
+--R         \|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                             +-----------+
+--R               3 2 3      2   2 2      2 3   |          2
+--R         (- 12a c x  - 12a b c x  - 12a c x)\|- 4a c + b
+--R      *
+--R                         +---------+
+--R                         |        2
+--R              (2a x + b)\|4a c - b
+--R         atan(----------------------)
+--R                             2
+--R                     4a c - b
+--R     + 
+--R                 2         3  3        2     4  2          2    3
+--R             ((4a b c - a b )x  + (4a b c - b )x  + (4a b c  - b c)x)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R                   2          3  3          2      4  2            2     3
+--R             ((- 8a b c + 2a b )x  + (- 8a b c + 2b )x  + (- 8a b c  + 2b c)x)
+--R          *
+--R             log(x)
+--R         + 
+--R                2 2       2   2            2     3          3    2 2
+--R           (- 6a c  + 2a b c)x  + (- 7a b c  + 2b c)x - 4a c  + b c
+--R      *
+--R          +-----------+ +---------+
+--R          |          2  |        2
+--R         \|- 4a c + b  \|4a c - b
+--R  /
+--R                                                                   +-----------+
+--R           2 4      2 3  3          4    3 3  2        5    2 4    |          2
+--R       ((4a c  - a b c )x  + (4a b c  - b c )x  + (4a c  - b c )x)\|- 4a c + b
+--R    *
+--R        +---------+
+--R        |        2
+--R       \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 75
+bb3:=-1/(c*x*(a*x^2+b*x+c))-((3*a)/c)*t1.1-(2*b)/c*t2.2
+--R 
+--R
+--R   (6)
+--R                                          +---------+
+--R              3 2 3     2   2 2     2 3   |        2
+--R         (- 6a c x  - 6a b c x  - 6a c x)\|4a c - b
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R              2 2        4  3         3      5  2         2 2     4
+--R         ((12a b c - 2a b )x  + (12a b c - 2b )x  + (12a b c  - 2b c)x)
+--R      *
+--R                                       +---------+
+--R          +-----------+                |        2
+--R          |          2      (2a x + b)\|4a c - b
+--R         \|- 4a c + b  atan(----------------------)
+--R                                           2
+--R                                   4a c - b
+--R     + 
+--R                 2         3  3        2     4  2          2    3
+--R             ((4a b c - a b )x  + (4a b c - b )x  + (4a b c  - b c)x)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R                   2          3  3          2      4  2            2     3
+--R             ((- 8a b c + 2a b )x  + (- 8a b c + 2b )x  + (- 8a b c  + 2b c)x)
+--R          *
+--R             log(x)
+--R         + 
+--R                2 2       2   2            2     3          3    2 2
+--R           (- 6a c  + 2a b c)x  + (- 7a b c  + 2b c)x - 4a c  + b c
+--R      *
+--R          +-----------+ +---------+
+--R          |          2  |        2
+--R         \|- 4a c + b  \|4a c - b
+--R  /
+--R                                                                   +-----------+
+--R           2 4      2 3  3          4    3 3  2        5    2 4    |          2
+--R       ((4a c  - a b c )x  + (4a b c  - b c )x  + (4a c  - b c )x)\|- 4a c + b
+--R    *
+--R        +---------+
+--R        |        2
+--R       \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 76
+bb4:=-1/(c*x*(a*x^2+b*x+c))-((3*a)/c)*t1.2-(2*b)/c*t2.2
+--R 
+--R
+--R   (7)
+--R                 3 2      2 2        4  3         2   2        3      5  2
+--R           (- 12a c  + 12a b c - 2a b )x  + (- 12a b c  + 12a b c - 2b )x
+--R         + 
+--R                 2 3        2 2     4
+--R           (- 12a c  + 12a b c  - 2b c)x
+--R      *
+--R                         +---------+
+--R                         |        2
+--R              (2a x + b)\|4a c - b
+--R         atan(----------------------)
+--R                             2
+--R                     4a c - b
+--R     + 
+--R                 2         3  3        2     4  2          2    3
+--R             ((4a b c - a b )x  + (4a b c - b )x  + (4a b c  - b c)x)
+--R          *
+--R                    2
+--R             log(a x  + b x + c)
+--R         + 
+--R                   2          3  3          2      4  2            2     3
+--R             ((- 8a b c + 2a b )x  + (- 8a b c + 2b )x  + (- 8a b c  + 2b c)x)
+--R          *
+--R             log(x)
+--R         + 
+--R                2 2       2   2            2     3          3    2 2
+--R           (- 6a c  + 2a b c)x  + (- 7a b c  + 2b c)x - 4a c  + b c
+--R      *
+--R          +---------+
+--R          |        2
+--R         \|4a c - b
+--R  /
+--R                                                                 +---------+
+--R         2 4      2 3  3          4    3 3  2        5    2 4    |        2
+--R     ((4a c  - a b c )x  + (4a b c  - b c )x  + (4a c  - b c )x)\|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 77
+cc1:=aa.1-bb1
+--R
+--R   (8)
+--R           2
+--R         6a
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2       2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R              + 
+--R                          3
+--R                4a b c - b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R           2
+--R         6a
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R  /
+--R                   +-----------+
+--R          2    2   |          2
+--R     (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 78
+dd1:=expandLog cc1
+--R
+--R   (9)
+--R           2
+--R         6a
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2       2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (8a c - 2a b )x
+--R            + 
+--R                        3
+--R              4a b c - b
+--R     + 
+--R           2
+--R         6a
+--R      *
+--R         log
+--R                                           +-----------+
+--R                 2 2                    2  |          2         2        2
+--R              (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R            + 
+--R                          3
+--R              - 4a b c + b
+--R     + 
+--R            2       2
+--R       - 12a log(a x  + b x + c)
+--R  /
+--R                   +-----------+
+--R          2    2   |          2
+--R     (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 79     14:278 Schaums and Axiom differ by a constant
+ee1:=complexNormalize dd1
+--R
+--R             2         3      2 2
+--R           6a log(- 16a c + 4a b )
+--R   (10)  ---------------------------
+--R                       +-----------+
+--R              2    2   |          2
+--R         (4a c  - b c)\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.279~~~~~$\displaystyle
@@ -756,7 +2966,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 15
+--S 80     14:279 Axiom cannot compute this integral
 aa:=integrate(1/(x^m*(a*x^2+b*x+c)^n),x)
 --R 
 --R
